# just a flag
ENV = 'development'

# base api
VUE_APP_BASE_API = '/dev-api'
VUE_APP_MICROWAVE_API = '/dev-microwave-api'
VUE_APP_REALITY_API = '/dev-reality-api'
VUE_APP_FILE_API = '/dev-file-api'
VUE_APP_QUYU_API = '/dev-quyu-api'
